Tue, 24 May 2022 11:32:39 CDT | login

Information for RPM xrootd-libs-1:4.6.1-1.osg33.el6.x86_64.rpm

ID87282
Namexrootd-libs
Version4.6.1
Release1.osg33.el6
Epoch1
Archx86_64
SummaryLibraries used by xrootd servers and clients
DescriptionThis package contains libraries used by the xrootd servers and clients.
Build Time2017-05-12 22:24:56 GMT
Size544,020
2ebf0faa0b8e7d1bd9f60fd37eee37a7
LicenseLGPLv3+
Buildrootosg-3.3-el6-build-43705-49133
Provides
libXrdAppUtils.so.1()(64bit)
libXrdCksCalczcrc32-4.so()(64bit)
libXrdCrypto.so.1()(64bit)
libXrdCryptoLite.so.1()(64bit)
libXrdCryptossl-4.so()(64bit)
libXrdSec-4.so()(64bit)
libXrdSecProt-4.so()(64bit)
libXrdSecgsi-4.so()(64bit)
libXrdSecgsiAUTHZVO-4.so()(64bit)
libXrdSecgsiGMAPDN-4.so()(64bit)
libXrdSeckrb5-4.so()(64bit)
libXrdSecpwd-4.so()(64bit)
libXrdSecsss-4.so()(64bit)
libXrdSecunix-4.so()(64bit)
libXrdUtils.so.2()(64bit)
libXrdXml.so.2()(64bit)
xrootd-libs = 1:4.6.1-1.osg33.el6
xrootd-libs(x86-64) = 1:4.6.1-1.osg33.el6
Obsoletes
xrootd-client-admin-java < 1:3.3.0
xrootd-client-admin-perl < 1:4.0.0
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
libXrdAppUtils.so.1()(64bit)
libXrdCrypto.so.1()(64bit)
libXrdCryptoLite.so.1()(64bit)
libXrdUtils.so.2()(64bit)
libXrdXml.so.2()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.10)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.3.2)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libc.so.6(GLIBC_2.9)(64bit)
libcom_err.so.2()(64bit)
libcrypt.so.1()(64bit)
libcrypt.so.1(GLIBC_2.2.5)(64bit)
libcrypto.so.10()(64bit)
libcrypto.so.10(libcrypto.so.10)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libm.so.6()(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
libssl.so.10()(64bit)
libssl.so.10(libssl.so.10)(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.11)(64bit)
libstdc++.so.6(GLIBCXX_3.4.9)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 26 of 26
Name ascending sort Size
/usr/lib64/libXrdAppUtils.so.123
/usr/lib64/libXrdAppUtils.so.1.0.041,392
/usr/lib64/libXrdCksCalczcrc32-4.so8,320
/usr/lib64/libXrdCrypto.so.121
/usr/lib64/libXrdCrypto.so.1.0.0114,432
/usr/lib64/libXrdCryptoLite.so.125
/usr/lib64/libXrdCryptoLite.so.1.0.09,072
/usr/lib64/libXrdCryptossl-4.so165,392
/usr/lib64/libXrdSec-4.so58,320
/usr/lib64/libXrdSecProt-4.so17,568
/usr/lib64/libXrdSecgsi-4.so166,104
/usr/lib64/libXrdSecgsiAUTHZVO-4.so12,616
/usr/lib64/libXrdSecgsiGMAPDN-4.so16,992
/usr/lib64/libXrdSeckrb5-4.so40,824
/usr/lib64/libXrdSecpwd-4.so120,792
/usr/lib64/libXrdSecsss-4.so33,768
/usr/lib64/libXrdSecunix-4.so12,408
/usr/lib64/libXrdUtils.so.220
/usr/lib64/libXrdUtils.so.2.0.0589,272
/usr/lib64/libXrdXml.so.218
/usr/lib64/libXrdXml.so.2.0.094,024
/usr/share/doc/xrootd-libs-4.6.14,096
/usr/share/doc/xrootd-libs-4.6.1/COPYING35,147
/usr/share/doc/xrootd-libs-4.6.1/COPYING.BSD2,811
/usr/share/doc/xrootd-libs-4.6.1/COPYING.LGPL7,651
/usr/share/doc/xrootd-libs-4.6.1/LICENSE1,432
Component of
1 through 17 of 17
Buildroot descending sort Created State
osg-3.3-el6-build-45857-51806 2017-08-07 17:23:36 expired
osg-3.3-el6-build-45850-51806 2017-08-07 17:02:31 expired
osg-3.3-el6-build-45842-51790 2017-08-07 14:37:41 expired
osg-3.3-el6-build-45837-51790 2017-08-07 13:37:01 expired
osg-3.3-el6-build-45749-51659 2017-08-03 10:39:55 expired
osg-3.3-el6-build-45744-51659 2017-08-03 10:03:23 expired
osg-3.3-el6-build-44983-50317 2017-06-09 12:48:06 expired
osg-3.3-el6-build-44820-50020 2017-05-31 23:14:30 expired
osg-3.3-el6-build-44691-49781 2017-05-26 13:15:07 expired
osg-3.3-el6-build-44683-49781 2017-05-26 11:28:40 expired
osg-3.3-el6-build-44606-49688 2017-05-25 11:41:43 expired
osg-3.3-el6-build-44598-49688 2017-05-24 23:25:35 expired
osg-3.3-el6-build-44597-49688 2017-05-24 21:44:29 expired
osg-3.3-el6-build-44596-49688 2017-05-24 21:34:06 expired
osg-3.3-el6-build-44595-49688 2017-05-24 21:15:38 expired
osg-3.3-el6-build-44587-49688 2017-05-24 18:45:22 expired
osg-3.3-el6-build-44574-49688 2017-05-24 18:17:18 expired